Summary: A configuration tool for X window managers.
Name: wmconfig
%define version 0.9.7
Version: %{version}
Release: 1
Copyright: GPL
Group: User Interface/Desktops
Source: ftp://ftp.redhat.com/home/gafton/wmconfig/wmconfig-%{version}.tar.gz
BuildRoot: /var/tmp/wmconfig-root

%description
The wmconfig program is a helper program which provides output for use
in configuring window managers.  Wmconfig will produce a list of menu
definitions for a specified X window manager (currently, FVWM2,
FVWM95, AfterStep, MWM, IceWM and KDE are supported).  Wmconfig's
output can be placed into your .rc file or you can use the output for
other configuration purposes.

%prep
%setup -q

%build
automake
autoconf
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr/X11R6 \
	--enable-gnome
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install-strip
mkdir -p $RPM_BUILD_ROOT/etc/X11/wmconfig

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/X11R6/bin/wmconfig
%dir /etc/X11/wmconfig
/usr/X11R6/man/man1/wmconfig.1
%doc COPYING
